.menu-main-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-title {
    margin: 1rem;
}


.menu-spacer {
    flex: 1 1 auto;
}

.menu-item {
    margin: 1rem;
}

.menu-content {
    margin: 1rem;
    
    
}
